<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1565">mensagens de áudio</text>
      <target FeatureID="-1" href="AUDIO_MSG_HLP_EDITOR.html">Criar mensagens de áudio</target>
      <target FeatureID="-1" href="AUDIO_MSG_HLP_VIEWER.html">Ouvir mensagens de áudio</target>
   </keywords>
</keywords>